Subject: [EXTERNAL] Re: Paris PD TDOT Application
From: Andrew Allen <[email-masked]>
To: "Rachel S. Webb" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, Steve Chipman <[email-masked]>, Brian Dickerson <[email-masked]>, Flock Permitting <[email-masked]>
Date: Fri, 18 Feb 2022 19:50:21 +0000

*** This is an EXTERNAL email. Please exercise caution. DO NOT open attachments or click links from unknown senders or unexpected email - STS-Security. ***

Good afternoon Rachel,

I hope you're doing well! I wanted to check in on the status of Paris PD's LPR permit application. Any update you can provide would be much appreciated!

Best,
Andrew

On Fri, Nov 5, 2021 at 12:27 PM Andrew Allen <[email-masked]<mailto:[email-masked]>> wrote:

   Hi Rachel,

   Please see updated Paris PD locations attached reflecting TDOT traffic guidance.

   Best,
   Andrew
    Paris, TN DOT Permitting 00119093.pdf<https://urldefense.com/v3/__https://drive.google.com/file/d/15H8WLXgHTMrlTsrYqceFfZi6NoEiLIwJ/view?usp=drive_web__;!!PRtDf9A!-iffbaT3Nzo0ijLrg9UgYC5BonMnbW5V0fAH0h01p-XNeaqtsTDtN1jYbti_mccmWbO9$>

   On Fri, Oct 29, 2021 at 12:54 PM Rachel S. Webb <[email-masked]<mailto:[email-masked]>> wrote:

      Chief Watson,

      TDOT has reviewed your application for installation of Flock LPR on state owned right-of-way. I have attached several documents to this email along with your original application.

      1.        TDOT Region 4 Traffic comments
      2.        Location Picture Example
      3.        Clear Zone Placement Guidance

      Please submit your updated application to me with Region 4 traffic comments addressed and enlarged location pictures. Let Steve and I know if you have any questions.

      Thanks,

      Rachel

      pic

      Rachel Webb, P.E. | C.E. Manager 2

      TDOT Region 4 Project Development

      Building A, First Floor

      300 Benchmark Place, Jackson, TN  38301

      p.  731-935-0141       f. 731-935-0161

      [email-masked]<mailto:[email-masked]>

      tn.gov/tdot<http://www.tn.gov/tdot>

   --

 <https://lh3.googleusercontent.com/w5AGmJxBYfms6Q_V9NqhbSry-UhFHbPTw-V4iFnIY-h6oDZH2zwd4ssiY12Q2_A6dJj7Ocn5Cc3G6gV2D2t5epB23HL5hFsOHQYNByXe1si5dCbuqxTiALIzb0GDiiNDE__9vue2>

Andrew Allen

Success Manager

 <https://lh5.googleusercontent.com/NAoSJnt3PPy8sc7zIxLBwfz8IgM2dSg6nZNctjrVKEU3eg1SA8bPqwXAEqi-lptBWLdZjJJHMu8W3Svt--fm1qRFA3ZpKlwLptaBJjQq4qIRQEYj_icbPK1VVgTcxTB1xYgmMQZ7>

615.358.7088 | andrew.allen<https://urldefense.com/v3/__http://andrew.allen__;!!PRtDf9A!-iffbaT3Nzo0ijLrg9UgYC5BonMnbW5V0fAH0h01p-XNeaqtsTDtN1jYbti_mSNG7yuY$>@flocksafety.com <http://@flocksafety.com>

 <https://docs.google.com/uc?export=download&id=1rFWN6-sDJrtHOvv7DI_zCEud78DrY7Q4&revid=0B8Ras8iKdzt1UFU0UFMwNkgzb0o4VEVaSjlKQkt1VytrbDhJPQ>

--

 <https://lh6.googleusercontent.com/yKfdkh0yn17NGRmyDYEXPqaVlfOetHOgD8mdQ3yC8mUyXanXd3C5P1Arvngou-az9xbsvZ9NvlqQ5NyhCjiHPoRcRe788cVv1yW_fyNLy8qZ8_-p1kEcl2SCjiSZS9kET8JBuYSo>

Andrew Allen

Senior Customer Success Manager

 <https://lh3.googleusercontent.com/DuLS7L8-pve8TuQ8zyRRlCPRSLxHW1Ke52dlTrZPxp4VB41bpXDA0oKBU3Gkxc7g50SlKSw6QwEOFeMqPHXXK4UpRIW3DCWETVQpRnL-Fd9thaH5Ud0NEU2Uig6As-DGnWW5vSUo>

615.358.7088| [email-masked]<mailto:[email-masked]>

<https://urldefense.com/v3/__https://refer.flocksafety.com/lawreferral/__;!!PRtDf9A!-iffbaT3Nzo0ijLrg9UgYC5BonMnbW5V0fAH0h01p-XNeaqtsTDtN1jYbti_mXvXg9jV$>